<%@ page import='java.util.*' %>
<%@ page import='javax.jcr.*' %>
<%@ page import='org.exoplatform.services.jcr.core.*' %>
<%@ page import='org.exoplatform.services.jcr.config.*' %>
<%
  Repository repository = null;
  boolean useRmi = ((String) request.getSession().getAttribute("way")).equalsIgnoreCase("rmi");
  repository = (Repository) request.getSession().getAttribute("repo");
  String repName = (String) request.getSession().getAttribute("rep");
%>

<html>
<body>
  <h1>eXo Platform JCR browser sample</h1>
  <form action="." method="post">
  Repository selected: <input disabled name="rep0" type="text" maxlength="30" value="<%= repName%>">
    <input type="submit" name="submit" value="back <--">
  </form>
  <hr width="25%" align="left">
  <form action="." method="post">
    <h2>
    Select workspace:
    <%if (!useRmi) {%>
    <select name="ws">
    <%String[] wss = ((ManageableRepository)repository).getWorkspaceNames();%>
    <%if (wss.length > 0) {%>
      <%for (int i = 0; i < wss.length; i++) {%>
      <option><%= wss[i]%>
      <%}%>
    <%}%>
    </select>
    <%} else {%>
    <input name="ws" type="text" maxlength="30" value="production">
    <%}%>
    <input name="submit" type="submit" value="select">
    </h2>
  </form>
  <hr width="25%" align="left">
  <table border="1" width="100%">
    <tr>
      <td colspan="2" align="center"><h2><u>Descriptors</u></h2></td>
    </tr>
    <tr>
      <td>Name</td>
      <td><%= repository.getDescriptor(Repository.REP_NAME_DESC) %></td>
    </tr>
    <tr>
      <td>Vendor</td>
      <td><%= repository.getDescriptor(Repository.REP_VENDOR_DESC) %></td>
    </tr>
    <tr>
      <td>URL</td>
      <td><%= repository.getDescriptor(Repository.REP_VENDOR_URL_DESC) %></td>
    </tr>
    <tr>
      <td>Repository version</td>
      <td><%= repository.getDescriptor(Repository.REP_VERSION_DESC) %></td>
    </tr>
    <tr>
      <td>Spec name</td>
      <td><%= repository.getDescriptor(Repository.SPEC_NAME_DESC) %></td>
    </tr>
    <tr>
      <td>Spec version</td>
      <td><%= repository.getDescriptor(Repository.SPEC_VERSION_DESC) %></td>
    </tr>
    <tr>
      <td>Level 1 supported</td>
      <td><%= repository.getDescriptor(Repository.LEVEL_1_SUPPORTED) %></td>
    </tr>
    <tr>
      <td>Level 2 supported</td>
      <td><%= repository.getDescriptor(Repository.LEVEL_2_SUPPORTED) %></td>
    </tr>
    <tr>
      <td>Observation supported</td>
      <td><%= repository.getDescriptor(Repository.OPTION_OBSERVATION_SUPPORTED) %></td>
    </tr>
    <tr>
      <td>Versioning supported</td>
      <td><%= repository.getDescriptor(Repository.OPTION_VERSIONING_SUPPORTED) %></td>
    </tr>
    <tr>
      <td>Locking supported</td>
      <td><%= repository.getDescriptor(Repository.OPTION_LOCKING_SUPPORTED) %></td>
    </tr>
    <tr>
      <td>Transactions supported</td>
      <td><%= repository.getDescriptor(Repository.OPTION_TRANSACTIONS_SUPPORTED) %></td>
    </tr>      
    <tr>
      <td>Query SQL supported</td>
      <td><%= repository.getDescriptor(Repository.OPTION_QUERY_SQL_SUPPORTED) %></td>
    </tr>      
  </table>
  <%if (!useRmi) {%>
  <hr width="25%" align="left">
  <table border="1" width="100%">
    <tr>
      <td colspan="2" align="center"><h2><u>Configuration</u></h2></td>
    </tr>
    <%
    List wsl = ((ManageableRepository)repository).getConfiguration().getWorkspaceEntries();
    if (wsl.size() > 0) {
      String[] wsens = new String[3];
      wsens[0] = "container";
      wsens[1] = "query handler";
      wsens[2] = "cache";
      for (int i = 0; i < wsl.size(); i++) {
        WorkspaceEntry wse = (WorkspaceEntry) wsl.get(i);
        MappedParametrizedObjectEntry[] wses = new MappedParametrizedObjectEntry[3];
        wses[0] = wse.getContainer();
        wses[1] = wse.getQueryHandler();
        wses[2] = wse.getCache();
    %>
    <tr>
      <td><%= wse.getName()%></td>
      <td>
        <table border="1" width="100%">
          <%
            for (int j = 0; j < 3; j++) {
              if (wses[j] == null)
                continue;
              List prms = wses[j].getParameters();

              String wsen = wsens[j];
              if (wses[j].getType() != null)
                wsen = wsen + " {" + wses[j].getType() + "}";
              if (prms.size() > 0) {
                for (int k = 0; k < prms.size(); k++) {
                  SimpleParameterEntry pe = (SimpleParameterEntry) prms.get(k);
                %>
                <tr>
                  <%if (k == 0) {%>
                  <td rowspan="<%= (prms.size() > 0 ? prms.size() : 1)%>" width="30%"><%= wsen%></td>
                  <%}%>
                  <td width="30%"><%= pe.getName()%></td><td><%= pe.getValue()%></td>
                </tr>
                <%}%>
              <%} else {%>
                <tr><td colspan="3"><h3>-- no params defined --</h3></td></tr>
            <%}%>
          <%}%>
        </table>
      </td>
    </tr>
    <%}
    }%>
  </table>
  <%}%>
</body>  
</html>
