/**
 * Copyright 2001-2003 The eXo Platform SARL         All rights reserved.  *
 * Please look at license.txt in info directory for more license detail.   *
 */

package org.exoplatform.services.jcr.impl.core.version;

import javax.jcr.ItemExistsException;
import javax.jcr.Node;
import javax.jcr.RepositoryException;

import org.exoplatform.services.jcr.impl.core.NodeImpl;
import org.exoplatform.services.log.LogService;
import org.exoplatform.services.log.impl.ExoLog;

/**
 * Created by The eXo Platform SARL .
 * 
 * @author <a href="mailto:gennady.azarenkov@exoplatform.com">Gennady Azarenkov
 *         </a>
 * @version $Id: VersionStorageManager.java 5150 2006-04-17 06:44:21Z geaz $
 */

public class VersionStorageManager {
  
  private ExoLog log;

  private LogService logService;

  public VersionStorageManager(LogService logService) throws RepositoryException {

//    this.uuidGenerator = uuidGenerator;
    this.logService = logService;
    log = (ExoLog)logService.getLog(this.getClass());

  }

  public void initStorage(Node sysNode, String accessControlPolicy) 
  throws RepositoryException {
    
    try {

      NodeImpl vsNode = (NodeImpl) sysNode.addNode("jcr:versionStorage",
          "exo:versionStorage");       
//      if (!accessControlPolicy.equals(AccessControlPolicy.DISABLE)) { 
//        vsNode.doAddMixin("exo:accessControllable", true, false, true);
//      }
        
    } catch (ItemExistsException e) {
      // already initialized
    }
    
  }

}